0

how to solve this error :

I am trying to builed a communication between raspberry pi and Hc05 Bluetooth module. But many cases I am getting host down error and not able to send data properly.

below I have mentioned the error details...

Traceback (most recent call last):
File "<string>", line 3, in connect
_bluetooth.error: (112, 'Host is down')

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/home/pi/Desktop/Identification/Azure.py", line 148, in <module>
Blue_send(0)
File "/home/pi/Desktop/Identification/Azure.py", line 58, in Blue_send
sock.connect((bd_addr,1))
File "<string>", line 5, in connect
bluetooth.btcommon.BluetoothError: (112, 'Host is down')

Thanks

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.